CREATE TABLE hwr_suv_choiceset_tl (
    CHOICESET_ID         NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    NAME                 VARCHAR2(600) ,
    DESCRIPTION          VARCHAR2(4000),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_suv_choiceset_tl PRIMARY KEY (CHOICESET_ID, LANGUAGE)
);
